<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Mayo, 5 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 15,  2 ff.<sup><a href='#sup9731' title='Expediente deteriorado.' class='tooltip' name='ret9731'>[8]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio, sobre lo ocurrido a la india Mariana a manos del mulato Miguel de Luna, criado de Cristóbal Hernández de Tene.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Huerta de Bartolomé de Hermosa, en el Valle de Caxitlan, Pedro Ruiz de Vilches, en cumplimiento de lo mandado por el teniente de alcalde mayor, para averiguar sobre las pedradas que dieron a una india criada de Bartolomé de Hermosa,<sup><a href='#sup9724' title='El vecino Bartolomé de Hermosa era ganadero y su presencia en Colima se remonta a 1590. Casó con Catalina Mejía de la Torre La Moza: Romero de Solís, Andariegos (2001), 195.' class='tooltip' name='ret9724'>[1]</a></sup> de oficio, abre información. <br />
                       <br />
                      Información <br />
                       <br />
                       La primera testigo fue Catalina Mejía,<sup><a href='#sup9725' title='A la letra, Mexía. Catalina Mejia de la Torre La Moza, hija de Pedro de Ledesma y Catalina Mejía de la Torre, casó primero con Pedro de las Casas y, a su muerte, lo hizo con Bartolomé de Hermosa: Romero de Solís, Andariegos (2001), 322-323.' class='tooltip' name='ret9725'>[2]</a></sup> mujer del dicho Bartolomé de Hermosa. <br />
                       El lunes de mañana, antes del sol, saliendo una india que tenía en su casa que se llama Mariana con un cántaro, fue a la acequia de agua, questá apartada de la casa como un tiro de piedra. Iba por agua. La declarante oyó voces. Con dos hijas doncellas que tiene consigo, fueron al lugar. La india estaba caída en el suelo y herida, saliéndole mucha sangre. <br />
                       Preguntada qué le había sucedido, respondió que un mulato llamado Miguel de Luna,<sup><a href='#sup9726' title='Miguel de Luna está registrado en: Romero de Solís, Padrón de mulatos (2007), 11, n° 60.' class='tooltip' name='ret9726'>[3]</a></sup> quien es criado al presente de Cristóbal Hernández de Tene, la amenazó con matarla y quemalle la casa de esta declarante. El mulato Miguel de Luna, con un dalle<sup><a href='#sup9727' title='Guadaña. La palabra dalle ya había aparecido antes: supra, III, reg° 410.' class='tooltip' name='ret9727'>[4]</a></sup> en la mano, le dio un dallazo<sup><a href='#sup9728' title='La palabra dallazo no está documentada por Boyd-Bowman (1971).' class='tooltip' name='ret9728'>[5]</a></sup> en un brazo y le hizo una herida que del golpe la derribó en el suelo y la dicha india dio gritos. <br />
                       Agrega Catalina Mejía que, cuando llegaron cabe a la india, todavía estaba presente el mulato, quien, en su presencia, le amenazó con quemar su casa y le tiró una piedra. <br />
                       A los gritos de Catalina Mejía, el mulato se fue huyendo con otro compañero suyo que parecía mestizo. Dice Catalina Mejía que ella y sus hijas, atemorizadas, se refugiaron en la casa, donde curaron a la india Mariana. <br />
                       Preguntó Pero Ruiz de Vilches por la india Mariana. A ello, Catalina Mejía respondió que el Padre Juan de la Zarza,<sup><a href='#sup9729' title='El Padre Juan de la Zarza era hijo de los vecinos Diego Morán El Viejo y Ana de la Zarza; tenía huerta de cacao en el Valle de Caxitlan: Romero de Solís, Andariegos (2001), 618.' class='tooltip' name='ret9729'>[6]</a></sup> presbítero, la había llevado este día por mandado del Visitador general, questá en la Villa de Colima,<sup><a href='#sup9730' title='La única referencia a un funcionario foráneo para estas fechas, con comisión específica, es a Bartolomé Hernández Lobón, enviado por el juez general de Bienes de Difuntos Dr. Saldierna de Mariaca: supra, reg° 894.' class='tooltip' name='ret9730'>[7]</a></sup> en virtud de una comisión que le leyó, y que entiende que se fue a la Villa por su güerta. <br />
                       Pero Ruiz de Vilches logró alcanzar al Padre de la Zarza en su huerta que es en el Valle de Caxitlan, una legua más o menos de la Huerta de Bartolomé de Hermosa. <br />
                       Interrogado por la india, el Padre Juan de la Zarza dijo que se le había huido.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9724' name='sup9724'>(1)</a> El vecino Bartolomé de Hermosa era ganadero y su presencia en Colima se remonta a 1590. Casó con Catalina Mejía de la Torre La Moza: Romero de Solís, Andariegos (2001), 195. </div>
                <div> <a href='#ret9725' name='sup9725'>(2)</a> A la letra, Mexía. Catalina Mejia de la Torre La Moza, hija de Pedro de Ledesma y Catalina Mejía de la Torre, casó primero con Pedro de las Casas y, a su muerte, lo hizo con Bartolomé de Hermosa: Romero de Solís, Andariegos (2001), 322-323. </div>
                <div> <a href='#ret9726' name='sup9726'>(3)</a> Miguel de Luna está registrado en: Romero de Solís, Padrón de mulatos (2007), 11, n° 60. </div>
                <div> <a href='#ret9727' name='sup9727'>(4)</a> Guadaña. La palabra dalle ya había aparecido antes: supra, III, reg° 410. </div>
                <div> <a href='#ret9728' name='sup9728'>(5)</a> La palabra dallazo no está documentada por Boyd-Bowman (1971). </div>
                <div> <a href='#ret9729' name='sup9729'>(6)</a> El Padre Juan de la Zarza era hijo de los vecinos Diego Morán El Viejo y Ana de la Zarza; tenía huerta de cacao en el Valle de Caxitlan: Romero de Solís, Andariegos (2001), 618. </div>
                <div> <a href='#ret9730' name='sup9730'>(7)</a> La única referencia a un funcionario foráneo para estas fechas, con comisión específica, es a Bartolomé Hernández Lobón, enviado por el juez general de Bienes de Difuntos Dr. Saldierna de Mariaca: supra, reg° 894. </div>
                <div> <a href='#ret9731' name='sup9731'>(8)</a> Expediente deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp15 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp15/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp15/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp15/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp15/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp15/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp15/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp15/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp15/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>